/* custom css for the submenu 5/4/2023 michalis  */  


/* desktop menu */


@media screen and (min-width: 1050px) {


 /* Drop Down Styles
================================ */
nav .drop-down {
  list-style: none; 
  overflow: hidden; /* When ul height is reduced, ensure overflowing li are not shown */
  height: 576px; /* 172px = (38 (li) + 5 (li border)) * 4 (number of li) */
  background-color: #a92429;
  font-family: Arial;
  width: 200px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  -webkit-transition: height 0.3s ease;
          transition: height 0.3s ease;
}

nav .drop-down.closed {
  /*  When toggled via jQuery this class will reduce the height of the ul which inconjuction
      with overflow: hidden set on the ul will hide all list items apart from the first */
  /* current li height 38px + 5px border */
  height: 41px;
}

nav .drop-down li {
  border-bottom: 
}


.drop-down li:not(:first-child)
{
   background-color:#701418;
}



nav .drop-down li a {
  display: block;
  color: #ecf0f1;
  text-decoration: none;
  padding: 10px; /* Larger touch target area */
}

nav .drop-down li:first-child a:after {
  content: "\25BC";
  float: right;
  margin-left: -30px; /* Excessive -margin to bring link text back to center */
  margin-right: 5px;
}
 
 ul:nth-child(3){
	height:auto;
	
}
ul:nth-child(2){
	height:auto;
	
}

ul:nth-child(4){
	height:auto;
	
}

ul:nth-child(1){
	height:auto;
	
}
 
}
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 /* mobile  menu  */
 
 @media screen and (max-width: 1050px){
	
 /* Drop Down Styles
================================ */
nav .drop-down {
  list-style: none; 
  overflow: hidden; /* When ul height is reduced, ensure overflowing li are not shown */
  height: 576px; /* 172px = (38 (li) + 5 (li border)) * 4 (number of li) */
  background-color: #cb9232;
  font-family: Arial;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  -webkit-transition: height 0.3s ease;
          transition: height 0.3s ease;
}

nav .drop-down.closed {
  /*  When toggled via jQuery this class will reduce the height of the ul which inconjuction
      with overflow: hidden set on the ul will hide all list items apart from the first */
  /* current li height 38px + 5px border */
  height: 41px;
}

nav .drop-down li {
  border-bottom: 
}

nav .drop-down li a {
  display: block;
  color: #cb9232;
  text-decoration: none;
  padding: 10px; /* Larger touch target area */
}

nav .drop-down li:first-child a:after {
  content: "\25BC";
  float: right;
  margin-left: -30px; /* Excessive -margin to bring link text back to center */
  margin-right: 5px;
}
 
ul:nth-child(3){
	height:auto;
	
}
ul:nth-child(2){
	height:auto;
	
}
	
ul:nth-child(4){
	height:auto;
	
}

ul:nth-child(1){
	height:auto;
	
}
.drop-down li:not(:first-child)
{
   background-color:#8f661f;
}


	
 }
 
 
 